AVG-314

Package linux-hardened
Status Fixed
Severity High
Type privilege escalation
Affected 4.11.6.b-1
Fixed 4.11.6.d-1
Current 4.19.8.a-1 [extra]
Ticket None
Created Mon Jun 19 22:19:13 2017
Issue Severity Remote Type Description
CVE-2017-1000364 High No Privilege escalation
A flaw was found in the way memory was being allocated on the stack for user space binaries. If heap (or different memory region) and stack memory regions...
Date Advisory Package Description
22 Jun 2017 ASA-201706-28 linux-hardened privilege escalation
References
https://www.qualys.com/2017/06/19/stack-clash/stack-clash.txt
https://github.com/copperhead/linux-hardened/commit/f8551076b4fade2df491a3b7699e32e39e8e09bf